TextGrid: Count labels...

A command to ask the selected TextGrid object how many of the specified labels it contains in the specified tier.

## Settings

Tier number
  the number (1, 2, 3...) of the tier whose labels you want to investigate.
Label text
  the text on the labels that you want to count.

## Behaviour

The number of intervals or points with label Label text in tier Tier number is written into the Info window. If the specified tier does not exist, the number will be 0.

## Scripting

You can use this command to put the number into a script variable:

`selectObject: "TextGrid hallo"
` `number_of_a = Count labels: 1, "a"
`

In this case, the value will not be written into the Info window.

### Links to this page

- What was new in 3.7?